/*
    __         _       __    __  __      __
   / /_  _____(_)___ _/ /_  / /_/ /___ _/ /_  _____
  / __ \/ ___/ / __ `/ __ \/ __/ / __ `/ __ \/ ___/
 / /_/ / /  / / /_/ / / / / /_/ / /_/ / /_/ (__  )
/_.___/_/  /_/\__, /_/ /_/\__/_/\__,_/_.___/____/
             /____/      Smart online solutions.

http://www.brightlabs.com.au
info@brightlabs.com.au

*
*	Project:	Project Title
*	Date:		Date
*	Author: 	Author
*
*	Sections
*	=Header
*		=Brand
*		=Search
*	=Menu
*	=Feature
*	=Content
*		=Primary
*			=Primary Inner
*		=Secondary
*	=Footer
*
*
*/

/* =Header
--------------------------------------------------------- */

#home #header-decoration {
	height: 460px;
	background-position: 0 -18px;
}
#home #bg-shadow { top: 0px; }


/* =Menu
--------------------------------------------------------- */
#main-navigation { }


/* =Feature
--------------------------------------------------------- */
#feature {
	position: relative;
	z-index: -1;
}
	#feature-carousel {
		height: 320px!important;
		overflow: hidden;
		width: 960px;
	}
	#feature-carousel li {
		float: left;
		display: none;
	}
	#feature-carousel li:first-child {
	    display: block;
	}
	#feature .feature-carousel-navigation {
		background: black;
		cursor: pointer;
		display: block;
		height: 40px;
		margin-top: -20px;
		position: absolute;
		top: 50%;
		width: 40px;
	}
	#feature-carousel-prev { left: -20px; }
	#feature-carousel-next { right: -20px; }

/* =Content
--------------------------------------------------------- */
#home #content {}
	/* =Primary
	----------------------------------------------------- */

	#primary {
		width: 535px;
		border: 1px solid #e9e9e9;
		float: left;
		margin-right: 20px;
		margin-bottom: 40px;
		position: relative;
	}

	#more-news {
		position: absolute;
		top: 10px;
		right: 10px;
	}

	#primary > h3 {
		background: #004696;
		font-size: 20px;
		font-weight: bold;
		color: #fff;
		padding: 15px 20px;
	}

	#primary #home-news ul li {
		overflow: hidden;
		border-top: 1px solid #e9e9e9;
	}

	#primary #home-news ul li a {
		display: block;
		background: #ffffff url(/images/sprites/arrows-big.png) no-repeat 485px center;
		padding: 20px;
		overflow: hidden;
		text-decoration: none;
		color: #333333;
		-webkit-transition: background-color 0.2s ease-in-out;
		-moz-transition: background-color 0.2s ease-in-out;
		-o-transition: background-color 0.2s ease-in-out;
		transition: background-color 0.2s ease-in-out;
	}
		#primary #home-news ul li a:hover,
		#primary #home-news ul li a:focus {
			background: #ddeff1 url(/images/sprites/arrows-big.png) no-repeat -475px center;
		}

	.no-image-date {
		width: 90px;
		margin-right: 20px;
		text-align: right;
		color: #004b8a;
	}

	.no-image-date,
	#primary #home-news ul li img,
	.news-details {
		float: left;
	}

	#primary #home-news ul li img {
		margin-right: 20px;
	}
	.news-details {
		width: 345px;
	}
	.news-details h3 {
		color: #004b8a;
		font-size: 18px;
		font-weight: bold;
		margin-bottom: 10px;
	}
	.news-details small {
		font-size: 10px;
		display: block;
		margin-bottom: 10px;
		margin-top: -10px;
	}
	.news-details p span {
		color: #004b8a;
	}

	.news-details br {
		display: none;
	}
	.news-details ol li,
	.news-details ul li {
		border: none !important;
	}


	/*One News Item*/
	.one-news-items li a { min-height: 592px; }

	/*Two News Item*/
	.two-news-items li a { min-height: 276px; }

	/*Three News Item*/
	.three-news-items li a { min-height: 170px !important; }


	/* =Primary Inner
		------------------------------------------------- */
	/* =Secondary
	----------------------------------------------------- */
	#secondary {
		width: 363px;
		float: left;
		margin-bottom: 40px;
	}

.title-block {
	padding: 15px 20px;
	background: #00aa5d;
}

	.title-block.blue, .title-block.green {
		display: block;
		margin-top:20px;
		color: white;
		text-decoration: none;
		font-weight: bold;
		font-size: 18px;
	}
	.title-block.blue {
		background: #004696;
	}
	.title-block.green {
		background: #00aa5d;
	}

		.title-block h3 {
			font-size: 18px;
			color: #fff;
			font-weight: bold;
		}

		.title-block p {
			font-size: 14px;
			text-transform: uppercase;
			color: #004b8a;
		}

	/* secondary 1 */
	#secondary-one, #feature .quick-links {
		overflow: auto;
		position: relative;
	}

	.secondary-one .title-block{
		font-size:18px;
	}

	#secondary-one .main-btn {
		position: absolute;
        top: 30px;
        right: 10px;
	}
		#secondary-one .main-btn a {
			text-decoration: none;
			color: #fff;
		}

	#secondary-one-content, #feature .quick-links .quick-links-content {
		padding: 20px;
	}

	#feature .quick-links .quick-links-content a{
		background: #ddeff1;
		margin-bottom: 5px;
	}
	#secondary-one-content h4, #feature .quick-links h4 {
		font-size: 20px;
		color: #004b8a;
		font-weight: bold;
		margin-bottom: 5px;
	}

	#secondary-one-content p {
		color: #004696;
		font-size: 14px;
	}

	/* secondary 2 */

	#secondary-two a {
		display: block;
		background: #004b8a;
		background: -moz-linear-gradient(top, #004b8a 0%, #003969 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#004b8a), color-stop(100%,#003969));
		background: -webkit-linear-gradient(top, #004b8a 0%,#003969 100%);
		background: -o-linear-gradient(top, #004b8a 0%,#003969 100%);
		background: -ms-linear-gradient(top, #004b8a 0%,#003969 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#004b8a', endColorstr='#003969',GradientType=0 );
		background: linear-gradient(top, #004b8a 0%,#003969 100%);

		padding: 20px;
		margin-bottom: 20px;
		color: white;
		text-decoration: none;

		-webkit-transition: background 0.2s ease-in-out;
		-moz-transition: background 0.2s ease-in-out;
		-o-transition: background 0.2s ease-in-out;
		transition: background 0.2s ease-in-out;
	}

	#secondary-two a:hover,
	#secondary-two a:focus {
		background: #3d3d3d;
		background: -moz-linear-gradient(top, #3d3d3d 0%, #282828 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3d3d3d), color-stop(100%,#282828));
		background: -webkit-linear-gradient(top, #3d3d3d 0%,#282828 100%);
		background: -o-linear-gradient(top, #3d3d3d 0%,#282828 100%);
		background: -ms-linear-gradient(top, #3d3d3d 0%,#282828 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3d3d3d', endColorstr='#282828',GradientType=0 );
		background: linear-gradient(top, #3d3d3d 0%,#282828 100%);
	}

	#secondary-two a h3 {
		text-transform: uppercase;
		font-size: 18px;
		margin-bottom: 10px;
	}

	/* 150th Anniversary */

	#anniversary {
		margin-bottom: 20px;
		overflow:auto;
		border: 1px solid #C5E3EA;
		background-color: #ffffff;
	}

	#anniversary a {
		display: block;
		padding: 20px;
		color: #333333;
		text-decoration: none;

		-webkit-transition: background 0.2s ease-in-out;
		-moz-transition: background 0.2s ease-in-out;
		-o-transition: background 0.2s ease-in-out;
		transition: background 0.2s ease-in-out;
		float: left;
	}

	#anniversary a:hover,
	#anniversary a:focus {
		background: #e6e6e6;
	}

	#anniversary a h3 {
		color: #004B8A;
		text-transform: uppercase;
		font-size: 21px;
		margin-bottom: 10px;
		line-height: 23px;
	}

	#anniversary img{
		float: left;
		margin-right: 20px;
	}

	#anniversary-content{
		float: left;
		width: 181px;
	}


	/* secondary 3 */

	#secondary-three{
		overflow:auto;
	}


	#secondary-three-content {
		background-color: #ddeff1;
		padding: 20px;
		position: relative;
		float: left;
	}

	#secondary-three-content p {
		color: #004696;
		font-size: 14px;
	}

	#secondary .more-info {
		float: left;
		width: 151px;
	}

	#secondary .more-info.feedback{
		float: none;
		margin: 0 auto 15px;
		clear: both;

	}

	#secondary .donate{ margin-right: 20px;}

	#secondary .more-info a{
		background-image: none;
		padding: 10px;
		text-align: center;
	}

	#secondary .more-info a.main-btn--blue{
		background-color: #004696;
	}


	#secondary-four {
		-moz-transition: background-color 0.2s ease-in-out;
		-o-transition: background-color 0.2s ease-in-out;
		-webkit-transition: background-color 0.2s ease-in-out;
		transition: background-color 0.2s ease-in-out;
		background-color: #00aa5d;
		color: #fff;
		display: block;
		font-size: 20px;
		line-height: 54px;
		margin: 15px 0;
		padding-right: 14px;
		position: relative;
		text-align: center;
		text-decoration: none;
		font-weight: bold;
	}
		#secondary-four span {
			position: absolute;
			right: 10px;
			top: 50%;
			margin-top: -9px;
		}

		#secondary-four:hover,
		#secondary-four:focus { background-color: #333333; }



	/*More Info BTN */
	.more-info {
		-moz-transition: background-color 0.2s ease-in-out;
		-o-transition: background-color 0.2s ease-in-out;
		-webkit-transition: background-color 0.2s ease-in-out;
		transition: background-color 0.2s ease-in-out;
		background-color: #00aa5d;
		float: right;
		margin: 15px 0;
		width: 130px;
	}
	.more-info a {
		background: url(/images/home/arrows-small.png) no-repeat 106px 12px;
		display: block;
		color: #fff;
		text-decoration: none;
		text-align: right;
		padding: 10px 40px 10px 0;
		font-size: 16px;
	}
	.more-info a:hover,
	.more-info a:focus {
		background-color: #333333;
	}

	.more-info:hover, .more-info:focus, .more-info:active {
		background: #333333 url(/images/home/arrows-small.png) no-repeat 335px 10px;
	}

	/* =tertiary
	----------------------------------------------------- */

	#tertiary {	clear: both; }
	#tertiary h4 {
		color: #004B8A;
		font-size: 14px;
		font-weight: bold;
		margin-bottom: 10px;
	}
	#tertiary ul { overflow: hidden; }
	#tertiary ul li {
		border: 1px solid #cccccc;
		background: #fcfcfc;
		background: -moz-linear-gradient(top, #fcfcfc 0%, #e5e5e5 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfcfc), color-stop(100%,#e5e5e5));
		background: -webkit-linear-gradient(top, #fcfcfc 0%,#e5e5e5 100%);
		background: -o-linear-gradient(top, #fcfcfc 0%,#e5e5e5 100%);
		background: -ms-linear-gradient(top, #fcfcfc 0%,#e5e5e5 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#e5e5e5',GradientType=0 );
		background: linear-gradient(top, #fcfcfc 0%,#e5e5e5 100%);
		float: left;
		margin-left: 10px;
	}

	#tertiary ul li:hover {
		border: 1px solid #cccccc;
		background: #f2f2f2;
		background: -moz-linear-gradient(top, #f2f2f2 0%, #d6d6d6 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(100%,#d6d6d6));
		background: -webkit-linear-gradient(top, #f2f2f2 0%,#d6d6d6 100%);
		background: -o-linear-gradient(top, #f2f2f2 0%,#d6d6d6 100%);
		background: -ms-linear-gradient(top, #f2f2f2 0%,#d6d6d6 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#d6d6d6',GradientType=0 );
		background: linear-gradient(top, #f2f2f2 0%,#d6d6d6 100%);
		float: left;
		margin-left: 10px;
	}

	#tertiary ul li a {
		color: #333;
		display: block;
		font-size: 12px;
		width: 81px;
		height: 40px;
		padding-top: 35px;
		text-align: center;
		text-decoration: none;
	}

	#tertiary ul li:first-child {
		margin-left: 0;
	}

	#tertiary ul li#greek a {		background: url(/images/home/lang-greek.png) no-repeat 50% 15px; }
	#tertiary ul li#china a {		background: url(/images/home/lang-chinese.png) no-repeat 50% 15px; }
	#tertiary ul li#china-t a {		background: url(/images/home/lang-chinese.png) no-repeat 50% 15px; }
	#tertiary ul li#italy a {		background: url(/images/home/lang-italian.png) no-repeat 50% 15px; }
	#tertiary ul li#vietnam a {		background: url(/images/home/lang-vietnamese.png) no-repeat 50% 15px; }
	#tertiary ul li#spain a {		background: url(/images/home/lang-spanish.png) no-repeat 50% 15px; }
	#tertiary ul li#turkey a {		background: url(/images/home/lang-turkish.png) no-repeat 50% 15px; }
	#tertiary ul li#uae a {			background: url(/images/home/lang-arabic.png) no-repeat 50% 15px; }
	#tertiary ul li#macedonia a {	background: url(/images/home/lang-macedonian.png) no-repeat 50% 15px; }
	#tertiary ul li#Russia a {		background: url(/images/home/lang-russian.png) no-repeat 50% 15px; }


/* =Footer
--------------------------------------------------------- */
/* =Miscellaneous
--------------------------------------------------------- */


/* =Contrast
--------------------------------------------------------- */

.contrast #primary {
	border: 1px solid #2d2d2d;
}

	.contrast #primary #home-news ul li {
		border-top: 1px solid #2d2d2d;
	}

	.contrast #primary #home-news ul li a {
		background: #1b1b1b url(/images/sprites/arrows-big.png) no-repeat -475px center;
		-webkit-transition: background-color 0.2s ease-in-out;
		-moz-transition: background-color 0.2s ease-in-out;
		-o-transition: background-color 0.2s ease-in-out;
		transition: background-color 0.2s ease-in-out;
	}

	.contrast #primary #home-news ul li a:hover {
		background: #000000 url(/images/sprites/arrows-big.png) no-repeat -1435px center;
	}

.contrast #primary > h3, .contrast .title-block {
	background: #1c1c1c;
	color: white;
	border: 1px solid #2d2d2d;
}
.contrast .news-details { color: white; }
.contrast .news-details h3,
.contrast .news-details p span {
	color: #fff14b;
}

.contrast #secondary-one-content, .contrast #secondary-three-content {
	background-color: #1b1b1b;
}

	.contrast #secondary-one-content p, .contrast #secondary-three-content p{ color: #fff; }

	.contrast #secondary-one-content h4 { color: #fff14b; }

	.contrast #secondary-one .main-btn a {
		color: #000;
	}
		.contrast #secondary-one .main-btn:hover a {
			color: #fff;
		}

	.contrast .more-info , .contrast #subscribe, .contrast #secondary-four {
		background-color: #fff14b;
		color: #000;
	}

	.contrast .more-info a { color: #000; }

	.contrast .more-info:hover , .contrast #subscribe:hover,
	.contrast .more-info:focus , .contrast #subscribe:focus {
		color: #fff !important;
		background-color: #000;
	}
		.contrast .more-info a:hover,
		.contrast .more-info a:focus { color:#fff !important; }

		.contrast #secondary-four:hover {
			color: #fff !important;
			background-color: #1b1b1b;
		}


.contrast .no-image-date {
	color: white;
}
.contrast #tertiary ul li {
	border: 1px solid #333333;
	background: #4d4d4d;
	background: -moz-linear-gradient(top, #4d4d4d 0%, #272727 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4d4d4d), color-stop(100%,#272727));
	background: -webkit-linear-gradient(top, #4d4d4d 0%,#272727 100%);
	background: -o-linear-gradient(top, #4d4d4d 0%,#272727 100%);
	background: -ms-linear-gradient(top, #4d4d4d 0%,#272727 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d4d4d', endColorstr='#272727',GradientType=0 );
	background: linear-gradient(top, #4d4d4d 0%,#272727 100%);
}

.contrast #tertiary ul li:hover,
.contrast #tertiary ul li:focus {
	background: #353535;
	background: -moz-linear-gradient(top, #353535 0%, #101010 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#353535), color-stop(100%,#101010));
	background: -webkit-linear-gradient(top, #353535 0%,#101010 100%);
	background: -o-linear-gradient(top, #353535 0%,#101010 100%);
	background: -ms-linear-gradient(top, #353535 0%,#101010 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#353535', endColorstr='#101010',GradientType=0 );
	background: linear-gradient(top, #353535 0%,#101010 100%);
}




#subscribe, .main-btn--blue {
	-webkit-transition: background-color 0.2s ease-in-out;
	-moz-transition: background-color 0.2s ease-in-out;
	-o-transition: background-color 0.2s ease-in-out;
	transition: background-color 0.2s ease-in-out;
	background: #004b8a 335px 10px;
	clear: left;
	color: white;
	display: block;
	font-size: 16px;
	padding: 10px;
	text-align: center;
	text-decoration: none;
}

#subscribe:hover,
.main-btn--blue:hover,
.main-btn--blue:focus,
#subscribe:focus {
	background-color: #333;
}

#feature-carousel {
	width: 70%;
}

#feature .quick-links {
	width: 257px;
    float: right;
    margin: 23px 21px 0 10px;
    height: 295px;
    overflow-y: hidden;
}
	#feature .quick-links .title-block {
		padding: 19px 20px 18px;
	}
	#feature .quick-links .quick-links-content {
		padding: 0;
	}
	#feature .quick-links a {
		clear: both;
		display: block;
		padding: 10px 20px;
		font-size: 20px;
		font-weight: bold;
		text-decoration: none;
		color: #004b8a;
	}
	#feature .quick-links a:hover {
		color: #fff;
		background: #00aa5d;
	}
	#feature .quick-links a img {
		max-width: 40px;
		max-height: 40px;
	}
.caroufredsel_wrapper{
	width: 662px!important;
	height: 320px!important;	
}
#carouselControl {
	right: 33% !important;
	bottom: 10px!important;
}
